Mailinglist Archive: opensuse-bugs (4650 mails)

< Previous Next >
[Bug 987184] CryptLVM installation does not work on new install if the HDD contains old LVM setup
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Thu, 08 Jun 2017 08:47:32 +0000
  • Message-id: <bug-987184-21960-L5xQ6gmTQM@http.bugzilla.suse.com/>
http://bugzilla.suse.com/show_bug.cgi?id=987184
http://bugzilla.suse.com/show_bug.cgi?id=987184#c8

--- Comment #8 from Oliver Kurz <okurz@xxxxxxxx> ---
Created attachment 728207
--> http://bugzilla.suse.com/attachment.cgi?id=728207&action=edit
ylog of issue on openSUSE Leap 42.3 current build

I could reproduce the issue on the most recent openSUSE Leap 42.3 build. y2logs
attached. Last lines there:

```
2017-06-08 04:31:58 <1> hp(3770) [libstorage] Storage.cc(setCryptType):2870
device:/dev/sda2 val:true enc_type:luks
2017-06-08 04:31:58 <1> hp(3770) [libstorage] Storage.cc(findVolume):6564
device:/dev/sda2 ret:true c->device:/dev/sda v->device:/dev/sda2
2017-06-08 04:31:58 <1> hp(3770) [libstorage] Volume.cc(setEncryption):1843
val:true typ:luks
2017-06-08 04:31:58 <1> hp(3770) [libstorage] Volume.cc(isTmpCryptMp):3755 find
mp: ret:false
2017-06-08 04:31:58 <1> hp(3770) [libstorage] Volume.cc(setEncryption):1890
ret:-3014
2017-06-08 04:31:58 <1> hp(3770) [libstorage] Storage.cc(setCryptType):2891
ret:-3014
2017-06-08 04:31:58 <3> hp(3770) [Ruby] modules/Storage.rb:2689 SetCrypt sint
ret: -3014
```

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >